.nav{
	position: fixed;
	width:100%;
	left:0px;
	top:0px;
	background:rgba(255,255,255,0.8);
	height:98px;
	z-index: 2000;
	padding:0px 20px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.navScroll{
	position: fixed;
	width:100%;
	left:0px;
	top:0px;
	background:rgba(255,255,255,1);
	height:98px;
	z-index: 2000;
	padding:0px 20px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.navCon{
	width:1200px;
	margin:0px auto;
}
.logoDiv{
	float:left;
	
	overflow: hidden;
}
.logoImg{
	width:57px;
	float:left;
	margin-top:22px;
}
.logoText{
	color:#BEB9B9;
	float:left;
	line-height: 98px;
	margin-left:10px;
	font-size:18px;
}
.navListDiv{
	margin-top:23px;
	font-size: 18px;
	
	float: right;
}
.navList{
	float:left;
	line-height: 40px;
}
.navItems{
	float:left;
	margin-left:88px;
}
.navItems a{
	display: inline-block;
	height:100%;
	color:#ACACAC;
	cursor: pointer;
}
.bgmusic{
	float: left;
	background: url(../img/temp/dakai.png) no-repeat;
	width:25px;
	height:25px;
	background-size: 25px;
	margin-left:64px;
	margin-top:8px;
	cursor: pointer;
}
.bgmusicClose{
	background: url(../img/temp/gubi.png) no-repeat;
	background-size: 25px;
}
.banner{
	width:100%;	
	overflow: hidden;
}
.banner img{
	width:100%;
}
#webroute,#webcity,#webdownload{
	width:1200px;
	margin:0px auto;
}
.navItems .active{
	color:#D07C7C;
	border-bottom:2px solid #D07C7C;
}

.webrouteNav{
	width:100%;
	border-bottom:1px solid #EBEBEB;
	height:44px;
	
}
.cityList{
	float: left;
}
.cityItems{
	float: left;
	width:50px;
	text-align: center;
	line-height: 30px;
	cursor: pointer;
	color:#696969;
	margin-left:30px;
}
.cityItemsChecked{
	border-bottom:2px solid #D07C7C;
}
.cityYang{
	width:59px;
	background: url(../img/temp/yang@3x.png) no-repeat center;
	background-size: 59px;
	height:45px;
	float: right;
	margin-right:30px;
}

.routeMap{
	margin-top:50px;
	height:779px;
}
.mapcontainer{
	position: relative;
	float:left;
	width:840px;
	height:100%;
	overflow: hidden;
	margin-right:20px;
}
.amap-icon img{
	width:100%;
}
.routeMapList{
	height:779px;
	overflow: hidden;
	position:relative; 
}
#mapImgContent{
	position:absolute; left:0; top:0; 
	width: 100%!important;
}
.mapImgbox{
	position: relative;
	height:253px;
	overflow: hidden;
	margin-top:10px;
}
.mapImgbox:first-child{
	margin-top:0px;
}
.mapImgboxCheck{
	border:1px solid #333333;
}
.proImg{
	width:100%;
}
.mapImgbox img{
	height:100%;
}
/*.proIntro{
	position: absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	display: flex;
	display: -webkit-flex;
	flex-direction: column;
	
	justify-content: center;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding:0px 40px;
	transition: all ease 1.5s;
	transform: translateY(-100%);
	color: #897F7F;
	background: rgba(255,255,255,0.88);
}*/
.proIntro{
	display: none;
	position: absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	color: #897F7F;
	background: rgba(255,255,255,0.88);
	
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	
}
.proIntroDiv{
	width:100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	position: absolute;
	top:50%;
	transform: translateY(-50%);
	padding:0px 40px;	
}
.proIntrohover{
	transform: translateX(0%);
}
.proIntroTitle{
	line-height: 20px;
	background: url(../img/temp/xian@3x.png) no-repeat center left;
	background-size: 10px;
	text-indent: 15px;;
}
.proIntrotext{
	line-height: 24px;
	margin-top:16px;
}
.proIntroName{
	text-align: right;
	margin-top:40px;
}
.textGuide{
	
	width:778px;
	margin:0px auto;
	text-align: center;
	margin-top:170px;
	margin-bottom:144px;
}
.textGuideTitle{
	text-align: center;
	font-size:24px;
	color: #5A5957;
}
.textGuideIntro{
	line-height: 26px;
	color:#848282;
	margin-top:30px;
}
.textGuideXiaDiv{
	text-align: center;
}
.textGuideXia{
	width:24px;
	margin-top:54px;
}
.textGuideHengDiv{
	width:100%;
	text-align: center;
}
.textGuideHeng{
	display: inline-block;
	width:62px;
	height:3px;
	font-size:0px;
	background-color:#D07C7C;
	margin-top:14px;
}
.guideImgDiv{
	width:100%;
	margin-bottom:215px;

}
.guideImgDiv img{
	width:100%;
}
.webCityDiv{
	margin-top:50px;
}
.webCityLeft{
	width:745px;
	float:left;
}
.webCityBoxRZ{
	height:361px;
}
.webCityRight{
	width:428px;
	float:right;
}
.webCityBox{
	position: relative;
	overflow: hidden;
}
.webCityName{
	width:199px;
	position: absolute;
	left:50%;
	top:50%;
	z-index: 100;
	transform: translate(-50%,-50%);
}
.webCityBoxLS{
	margin-top:25px;
	width:360px;
	height:354px;
	float:left;
}
.webCityBoxXY{
	margin-left:25px;
}
.webCityZH{
	width:428px;
	height:740px;
}
#webdownload{
	text-align: center;
	margin-top:215px;
}
.webdownloadDiv{
	text-align: center;
}
.webdownloadBtn{
	width:184px;
	height:50px;
	border: none;
	text-align: center;
	color:#fff;
	background-color:#D07C7C;
	font-size:16px;
	cursor: pointer;
}
.webdownQR{
	width:300px;
	height:300px;
	margin-top:64px;
}
.webdownQRFlag{
	color:#ADADAD;
	margin-top:30px;
}
#webFeedBack{
	position: relative;	
	width:100%;
	height:980px;
	overflow: hidden;
	margin-top:215px;
	background: url(../img/VideoMask2.png) no-repeat;
	background-size: cover;
}
.webFeedBackBg{
	position: absolute;
	left:0px;
	top:0px;
	width:100%;
	z-index: 5;
}
.feedBackForm{
	position: absolute;
	left:50%;
	top:50%;
	z-index: 200;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
}
.feedBackTitle{
	color:#fff;
}
.feedBackNote{
	color:#fff;
	text-align: center;
	margin-top:32px;
}
.inputCon{
	width:585px;
	margin:0px auto;
	margin-top:37px;
}
.feedBackDiv{
	text-align: center;
	margin-top:16px;
}
.feedBackTxt{
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding-left: 30px;
	width:585px;
	height:50px;
	border: none;
	border:1px solid #D07C7C;
	background: rgba(0,0,0,0.4);
	color:#fff;
}
.feedBackArea{
	
	height:140px;
	padding-top:16px;
	padding-bottom:16px;
}
.feedBackSubmit{
	margin-top:32px;
	
	
}
.feedSubmit{
	cursor:pointer;
	float:right;
	width:145px;
	height:50px;
	border: none;
	background-color:#D07C7C;
	color:#fff;
	font-size:16px;
}
.feedWarn{
	float:left;
	color:#fff;
	font-size:18px;
	
	line-height: 50px;
	display: none;
}
.webFirmLink{
	text-align: center;
}
.firmlogo{
	
	
	overflow: hidden;
}
.firmlogo img{
	width:190px;	
	
}
.linkTitle{
	display: inline-block;
	line-height: 24px;
	border-bottom:1px solid #D07C7C;
	font-weight: 500;
	color:#252525;
	margin-top:38px;
}
.linkPartnerDiv{
	text-align: center;
	margin-top:20px;
	height:18px;
}
.linkPartner{
	display: inline-block;
}
.linkPartnerItems{
	margin-right:12px;
	float: left;
}
.linkPartnerItems:last-child{
	margin-right:0px;
}

.linkPartnerHref{
	color:#333333;
	font-size:12px;
}
.webLocation,.webBottomFlag{
	line-height:18px;
	margin-top:16px;
}
.webBottom{
	margin-top:54px;
	text-align: center;
	color:#B2B2B2;
	margin-bottom:55px;
}
.backThirdPart{
	position: fixed;
	right:15px;
	bottom:15px;
	z-index: 1000;
	display: none;
}
.backThirdPart img{
	width:50px;
}
/*.amap-marker{
	z-index: 99!important;
	top:-189px!important;
	left:-186px!important;
}*/
.amap-marker-label{
	/*border: none;
	background-color: #fff;
	border-radius: 30px;
	line-height: 24px;
	padding:0px 10px;
	color:#373F47;
	font-size:12px;*/
}
.wxwbItems{
	position: relative;
}
.weiboImg{
	width:50px;
	position: absolute;
	top:0px;
	left:-50px;
	display: none;
}
/*kefu*/
.kefuDiv{
	width:100%;
	text-align: center;
	color:#fff;
	font-size:18px;
	position: absolute;
	top:50%;
	transform: translateY(-50%);
}
.kefuImgDiv{
	
	width:100%;
	width:100%;
	text-align: center;
}
.kefuImgDiv img{
	width:128px;
}
.kefuName{
	margin-top:3%;
}
.kefuTitle{
	color:#fff;
	font-size:18px;
	margin-top:3%;
}
.kefuTel,.kefuMail,.kefuAddress{
	margin-top:2%;
}
